summaryrefslogtreecommitdiffstats
path: root/tests
diff options
context:
space:
mode:
authorlegend-hua <[email protected]>2016-10-21 02:04:30 +0800
committerBrian Behlendorf <[email protected]>2016-10-20 11:04:30 -0700
commit381823d6d2f1b3bcd0ef6a4f391396e5d9406036 (patch)
treec7d92798c4d2eab1f64b0826d8e530c14af804b2 /tests
parent72ac461cbe30cc4b9221e96b909f60ca1cb4a534 (diff)
Update migration_004_pos, migration_005_pos, migration_006_pos
Log function should be "log_fail", rather than "log_failED" Reviewed-by: Brian Behlendorf <[email protected]> Signed-off-by: legend-hua <[email protected]> Closes #5300
Diffstat (limited to 'tests')
-rwxr-xr-xtests/zfs-tests/tests/functional/migration/migration_004_pos.ksh2
-rwxr-xr-xtests/zfs-tests/tests/functional/migration/migration_005_pos.ksh2
-rwxr-xr-xtests/zfs-tests/tests/functional/migration/migration_006_pos.ksh2
3 files changed, 3 insertions, 3 deletions
diff --git a/tests/zfs-tests/tests/functional/migration/migration_004_pos.ksh b/tests/zfs-tests/tests/functional/migration/migration_004_pos.ksh
index 98689e181..81b822da6 100755
--- a/tests/zfs-tests/tests/functional/migration/migration_004_pos.ksh
+++ b/tests/zfs-tests/tests/functional/migration/migration_004_pos.ksh
@@ -61,7 +61,7 @@ cd $DNAME
(( $? != 0 )) && log_untested "Could not change directory to $DNAME"
$LS $BNAME | $CPIO -oc > $TESTDIR/cpio$$.cpio
-(( $? != 0 )) && log_failED "Unable to create cpio archive"
+(( $? != 0 )) && log_fail "Unable to create cpio archive"
cd $cwd
(( $? != 0 )) && log_untested "Could not change directory to $cwd"
diff --git a/tests/zfs-tests/tests/functional/migration/migration_005_pos.ksh b/tests/zfs-tests/tests/functional/migration/migration_005_pos.ksh
index 288b125cd..95ca47a24 100755
--- a/tests/zfs-tests/tests/functional/migration/migration_005_pos.ksh
+++ b/tests/zfs-tests/tests/functional/migration/migration_005_pos.ksh
@@ -61,7 +61,7 @@ cd $DNAME
(( $? != 0 )) && log_untested "Could not change directory to $DNAME"
$LS $BNAME | $CPIO -oc > $TESTDIR/cpio$$.cpio
-(( $? != 0 )) && log_failED "Unable to create cpio archive"
+(( $? != 0 )) && log_fail "Unable to create cpio archive"
cd $cwd
(( $? != 0 )) && log_untested "Could not change directory to $cwd"
diff --git a/tests/zfs-tests/tests/functional/migration/migration_006_pos.ksh b/tests/zfs-tests/tests/functional/migration/migration_006_pos.ksh
index 97e7a01b0..d88947987 100755
--- a/tests/zfs-tests/tests/functional/migration/migration_006_pos.ksh
+++ b/tests/zfs-tests/tests/functional/migration/migration_006_pos.ksh
@@ -61,7 +61,7 @@ cd $DNAME
(( $? != 0 )) && log_untested "Could not change directory to $DNAME"
$LS $BNAME | $CPIO -oc > $NONZFS_TESTDIR/cpio$$.cpio
-(( $? != 0 )) && log_failED "Unable to create cpio archive"
+(( $? != 0 )) && log_fail "Unable to create cpio archive"
cd $cwd
(( $? != 0 )) && log_untested "Could not change directory to $cwd"